Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::TLS::Client_Hello::Settings Member List

This is the complete list of members for Botan::TLS::Client_Hello::Settings, including all inherited members.

hostname() const | Botan::TLS::Client_Hello::Settings | inline
protocol_version() const | Botan::TLS::Client_Hello::Settings | inline
Settings(const Protocol_Version version, const std::string &hostname="", const std::string &srp_identifier="") | Botan::TLS::Client_Hello::Settings | inline
srp_identifier() const | Botan::TLS::Client_Hello::Settings | inline